#Tue Jan 27 09:15:17 PST 2026
io.github.ponnamkarthik.toast.fluttertoast-main-1\:/drawable/corner.xml=/Users/altoralba/Documents/projects/rhaus_ordering/build/fluttertoast/intermediates/packaged_res/debug/packageDebugResources/drawable/corner.xml
io.github.ponnamkarthik.toast.fluttertoast-main-1\:/drawable/toast_bg.xml=/Users/altoralba/Documents/projects/rhaus_ordering/build/fluttertoast/intermediates/packaged_res/debug/packageDebugResources/drawable/toast_bg.xml
io.github.ponnamkarthik.toast.fluttertoast-main-1\:/layout/toast_custom.xml=/Users/altoralba/Documents/projects/rhaus_ordering/build/fluttertoast/intermediates/packaged_res/debug/packageDebugResources/layout/toast_custom.xml
